Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/25330/?format=api
{ "ob_id": 25330, "uuid": "bda9d9df0f6d4fed86102c2479ce0a93", "title": "NERC MST Radar Facility (MSTRF)", "abstract": "The Natural Environment Research Council's Mesosphere-Stratosphere-Troposphere (MST) Radar Facility at Capel Dewi, near Aberystwyth, Ceredigion, Mid-Wales (52.42°N, 4.01°W), is an atmospheric observatory site of several observation systems for meteorological studies, managed and operated by the RAL Space department of the STFC Rutherford Appleton Laboratory on behalf of the UK's environmental science community. The facility operates a range of instruments and hosts additional instrumentation from other institutes.\r\n\r\nThe principal instrument is the NERC Mesosphere-Stratosphere-Troposphere (MST) Radar, the UK's most powerful and most versatile wind-profiling instrument from which wind data are operationally assimilated by a number of European meteorological services (including the UK's Met Office) for the purposes of numerical weather prediction. The MSTRF also operates a number of auxiliary instruments, including those for measuring surface wind, temperature, pressure, humidity, and rainfall at the site as well as surface wind speed and direction at the nearby Fron Goch site and a noctilucent cloud camera located at the Chilbolton Observatory in Hampshire (to allow images of such clouds to be seen at similar latitudes as the MSTRF site).\r\n\r\nHosted instrumentation has varied over time, but has included or continues to include instruments operated by the University of Manchester Centre for Atmospheric Science, the Met Office, the National Centre for Atmospheric Science (NCAS) Atmospheric Measurement Facility (AMF) and the RAL SPace department of the STFC Rutherford Appleton Laboratory.\r\n\r\nThe facility makes its main data products open-access (i.e. freely available) through the Centre for Environmental Data Analysis (CEDA) to all registered users, and may additionally assist users to access, to analyse, and to interpret the data as well as producing bespoke data products. Enquiries for further information about additional support form the facility should be addresses directly to the facility manager. Data from other instruments hosted by the site may be available under alternative access conditions and may not necessarily be available through CEDA.", "keywords": "Meteorology, Atmosphere, Chilbolton", "status": "ongoing", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9616/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/6117/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/876/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/103840/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/103841/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/103831/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/103834/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/103832/?format=api" ] }